{
    "name": "decoupe-voiture",
    "description": "Decoupe un asset selon un certain pattern.",
    "license": "BSL-1.0",

    "dependencies": 
    {
        "gamut": "~>3.0",
        "expression-plus": "~>1.0"
    },

    "subConfigurations":
    {
        "gamut": "boost+mit"
    }
}
